Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/wp-conte.../plugins/sitepres.../res/css
File: taxonomy-translation.css
#term-label-summary{margin-top:30px}#wpml-taxonomy-translation-terms-table{overflow-x:auto}.wpml-tt-sync-table td{vertical-align:middle}.wpml-col-ttsync{width:110px}.wpml-tt-sync-section{margin-top:15px}.wpml-tt-sync-legend span{padding:0 7px;margin:0 3.5px}.wpml-tt-sync-action{text-align:center;margin:7px 15px 0}.wpml-loading-taxonomy{margin-bottom:5px;font-size:13px;font-weight:bold;vertical-align:middle;display:none}.wpml-loading-taxonomy .spinner{float:none;vertical-align:middle;display:inline-block;margin:0 5px 2px 5px}.wpml-tt-table .slug-translation-enable{margin-left:1em}.wpml-tt-table .slug-translation-enable+label+.spinner{float:none;margin:0 5px}
[0] Fix | Delete
[1] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function